epoch: 482
epoch_cid: bafyreic6yxik44bbqogjtbx54ypyqnn4upgfjl3uy7cgwdrqln56louk4y
num_transactions: 838631844
car_file_sha256: 94dda9a537e0c25e0d68b3f330cc879e811e247492f5847b2ff6c877f1d8ec0b
car_file_size_bytes: 514202720713
car_num_objects: 922209380
num_slots: 425179
first_slot: 208224024
last_slot: 208655999
took_car_creation: 1h1m15.043476447s
took_total: 1h6m58.091261538s
num_bytes_read_from_disk: 19610283291895
num_bytes_written_to_disk: 514230101543
version_info:
  -compiler: gc
  GOAMD64: v1
  GOARCH: amd64
  GOOS: linux
  goversion: go1.20.7
  vcs: git
  vcs.modified: "true"
  vcs.revision: 4db65cd264638ccf8e385fde1c263bc443ceca5d
  vcs.time: "2023-08-09T11:50:03Z"
cmd: /usr/local/bin/radiance car create2 482 --db=/storage/workdir/208219967/rocksdb
  --out=/storage/car/epoch-482.car
